#!/bin/csh 
# Converts avi to gif
# Semi-Batch processing coupled with mplayer 
#
# A.Lucas <lucas@ipgp.fr> 
#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
echo " "
echo "Avi to Gif Convertor"
echo " "

if ($#argv != 2) then
   echo "  Usage: $0 my_movie.avi my_movie.gif"
   echo " "
   goto done
endif

set in=$1
set out=$2

mplayer -fps 1 -vo gif89a:output=$out $in



echo complete $0

done:
  exit 0





